
Katello - Bug #5165

Title bars have project name in them

04/11/2014 09:08 PM - Bryan Kearney

Status: Closed   

Priority: High   

Assignee: Walden Raines   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Most of the pages say 'Katello' in the firefox title bar. Probably should say what the page is (similar to foreman pages) or have a

brandable name.

History

#1 - 06/04/2014 01:35 PM - Walden Raines

- Status changed from New to Closed

- Assignee set to Walden Raines

This should be fixed in https://github.com/Katello/katello/pull/3666.  If there are specific instances that still say Katello, please open specific issues.

#2 - 06/05/2014 03:31 AM - Eric Helms

- Triaged changed from No to Yes

#3 - 08/21/2014 02:45 PM - Eric Helms

- translation missing: en.field_release set to 13
